设为首页收藏本站

晓东CAD家园-论坛

 找回密码
 立即注册

QQ登录

只需一步,快速开始

扫一扫,访问微社区

分享 CAD
ZYN922 2019-12-19 10:29
打开文件就出现 AutoCAD Application 已停止工作是什么原因。
0 个评论
分享 清理硬盘中的CAD插件,太多老旧的了
layamala 2019-12-12 18:50
现在牵涉CAD的很多行业软件和插件,匹配的CAD平台都太老旧了,郁闷。
0 个评论
分享 创建边界填充
ljxkm 2019-11-9 18:43
;;;;(ljx-hatch pt name jd sca),绘制边界填充函数 ;;;;适用于"Line" "LWPOLYLINE" "CIRCLE" "SPLINE" "REGION" "ELLIPSE" 围成的填充边界 ;;;;pt----填充范围内一点,用getpoint函数取得比较方便 ;;;;name--填充图案名称如"ANSI31" ;;;;jd----填充图案旋转角度,以度计 ;;;;sca---填充图案的比例 ...
14 次阅读|0 个评论
分享 动态弧形标注
ljxkm 2019-9-29 11:29
;;;;;;动态弧形标注程序 ;;;;;;设计者---jixiangluo ;;;;;;命令:ljx-rdim ;;;;;;要求:在欲标注弧上选取两点,两点必须在同一段弧上 ;;;;;;适用于标注:"ARC"、 "CIRCLE"及"LWPOLYLINE"上的圆弧 ;;;;;;2019年9月22日最后修改 (defun c:ljx-rdim ( / dim_sc dim_ac dtlst pt1 pt2 pt3 r L Ltxt) (vl-load ...
11 次阅读|0 个评论
分享 entmake生成圆环
ljxkm 2019-9-1 15:14
;;;;;entmake生成填充的圆环 (defun emdonut (d1 d2 p);;;填充的圆环d1内径、d2外径、p圆心点 (entmake (list '(0 . "LWPOLYLINE") '(100 . "AcDbEntity") '(67 . 0) '(100 . "AcDbPolyline") '(90 . 2) '(70 . 1) (cons 43 (* (- d2 d1) 0.5)) (cons 38 (caddr p)) (list 10 (- (car p) (* d1 0.5) (* (- d ...
30 次阅读|0 个评论
分享 OCR文字识别软件在线如何操作?
采蘑菇的萧姑娘 2019-7-23 15:06
想必很多人对OCR技术都不陌生吧!OCR是一项可以进行文字识别的技术。它可以通过一些工具进行在线实时图片文字转换和语音文字转换等功能。今天小编就与大家分享一下有关迅捷OCR文字识别的在线操作吧! 步骤一:想要进行OCR文字识别的在线操作,首先我们就是要在电脑上下载一款迅捷OCR文字识别软件,这样就可以顺畅 ...
25 次阅读|0 个评论
分享 Lisp编程小结
renyonghua2014 2019-7-6 23:40
通过在家园一段时间的学习,VLISP编程有了一些进步,能编一些自己需要的东东了, 非常感谢晓东这个家园!感谢前辈大神的引领,一些思路非常值得借鉴,衷心感谢! 小结: 1、编程的最终目的是为了应用,这一点始终应该牢记。 2、能看懂大神的编程思路,离自己独立编程就不远了,尽管还有路要走。 3、编程不要教条, ...
44 次阅读|0 个评论

本页有 3 篇日志因作者的隐私设置或未通过审核而隐藏

QQ|申请友链|小黑屋|手机版|Archiver|辽公网安备|晓东CAD家园 ( 辽ICP备15016793号 )  

GMT+8, 2020-1-26 04:26 , Processed in 0.109107 second(s), 3 queries , Gzip On, WinCache On.

Powered by Discuz! X3.4

Copyright © 2001-2020, Tencent Cloud.

返回顶部